uuid: 2c67af6b-c566-474b-b302-2f74c5ef87f4
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.product_banner.field_prodban_cover
    - field.field.paragraph.product_banner.field_prodban_subtitle
    - field.field.paragraph.product_banner.field_prodban_title
    - image.style.crop_1920_812
    - paragraphs.paragraphs_type.product_banner
  module:
    - image
id: paragraph.product_banner.default
targetEntityType: paragraph
bundle: product_banner
mode: default
content:
  field_prodban_cover:
    weight: 0
    label: hidden
    settings:
      image_style: crop_1920_812
    third_party_settings: {  }
    type: image_url
    region: content
  field_prodban_subtitle:
    weight: 2
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_prodban_title:
    weight: 1
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
hidden: {  }
